<?php

namespace FiloBlu\Storelocator\Model\Config\Source;

use Magento\Framework\Option\ArrayInterface;

/**
 *
 */
class Unitsystem implements ArrayInterface
{
    /**
     * Options getter
     *
     * @return array
     */
    public function toOptionArray()
    {

        return [
            [
                'value' => 0,
                'label' => 'metric'
            ],
            [
                'value' => 1,
                'label' => 'imperial'
            ],

        ];
    }

    /**
     * Get options in "key-value" format
     *
     * @return array
     */
    public function toArray()
    {
        return [
            'metric' => 0,
            'imperial' => 1,
        ];
    }
}
